<!DOCTYPE html>
<html>
<head>
<title>Privacy Policy</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
                         <meta name="viewport" content="width=1024"><meta name="description" content="Stock screener for investors and traders, financial visualizations.">
<meta name="keywords" content="Stock Screener, Charts, Quotes, Maps, News, Financial Visualizations, Research, Trading Systems">
<meta http-equiv="imagetoolbar" content="no">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="cache-control" content="no-cache">
<meta http-equiv="Expires" content="-1">
<link href="//fonts.googleapis.com/css?family=Lato:400,700,900" rel="stylesheet" type="text/css"><link rel="stylesheet" href="/css/finviz.css?rev=109" type="text/css">
<link rel="icon" type="image/png" href="/favicon_2x.png" sizes="32x32">
<link rel="icon" type="image/png" href="/favicon.png" sizes="16x16">

            <!--[if lt IE 9]>
                <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
            <![endif]--><script type="text/javascript">FinvizSettings = {hasUserPremium: false, name: ""};</script><script src="/script/boxover.js?rev=120" type="text/javascript"></script>
<script src="/script/lightup.js?rev=120" type="text/javascript"></script>
<script type="text/javascript" src="/js/libs/shims.min.js?rev=120"></script><script type="text/javascript" src="/js/libs/d3-json.js"></script></head>
<body class="" style="margin:0" bgcolor="#ffffff"><div id="unsupported-browser">Your browser is no longer supported. Please, <a href="https://whatbrowser.org/" target="_blank">upgrade your browser.</a></div>
                <table class="header" width="100%" cellpadding="0" cellspacing="0" border="0" style="min-width: 1000px">
                    <tr valign="top">
                        <td>
                            <script type="text/javascript">if(document.body.clientWidth>1500){document.write('<table align="center" width="1425px" cellpadding="0" cellspacing="0" border="0" style="table-layout: fixed; min-width: 1000px">')}else{document.write('<table align="center" width="95%" style="max-width: 1425px; min-width: 1000px; table-layout: fixed" cellpadding="0" cellspacing="0" border="0">')}</script>
                                <tr>
                                    <td width="30%">
                                        <table width="100%" cellpadding="0" cellspacing="0" border="0">
                                            <tr>
                                                <td height="50" valign="middle">
                                                    <a href="/" class="logo"></a>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td class="search" id="search" style="padding-top: 4px">
                                                    <form style="margin: 0">
                                                        <input placeholder="Search ticker, company or profile" type="text" value="">
                                                        <span class="fa fa-search"></span>
                                                    </form>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td valign="bottom" style="padding-bottom: 4px">
                                        <div id="microbar_position" style="height: 31px"></div>
                                    </td>
                                    <td width="728" align="right" style="position:relative;"><div id="banner_position" style="position:absolute;right:0;top:0;overflow:hidden;height:96px"></div></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td width="1000" style="font-size:0">
                            <img src="/gfx/nic2x2.gif" width="1000" height="1" border="0">
                        </td>
                    </tr>
                </table>
            <table class="navbar" width="100%" height="30" cellpadding="0" cellspacing="0" border="0">
                <tr>
                    <td height="30">
                        <script type="text/javascript">if(document.body.clientWidth>1500){document.write('<table align="center" width="1425px" cellpadding="0" cellspacing="0" border="0" style="white-space: nowrap; min-width: 1000px">')}else{document.write('<table align="center" width="95%" style="max-width:1425px;white-space: nowrap;min-width: 1000px" cellpadding="0" cellspacing="0" border="0">')}</script>
                            <tr height="30"><td><a class="nav-link  is-first" href="/">Home</a></td><td><a class="nav-link " href="/news.ashx">News</a></td><td><a class="nav-link " href="/screener.ashx">Screener</a></td><td><a class="nav-link " href="/map.ashx">Maps</a></td><td><a class="nav-link " href="/groups.ashx">Groups</a></td><td><a class="nav-link " href="/portfolio.ashx">Portfolio</a></td><td><a class="nav-link " href="/insidertrading.ashx">Insider</a></td><td><a class="nav-link " href="/futures.ashx">Futures</a></td><td><a class="nav-link " href="/forex.ashx">Forex</a></td><td><a class="nav-link " href="/backtests.ashx">Backtests</a></td><td><a class="nav-link  is-elite" href="/elite.ashx">Elite</a></td><td style="width: 100%"></td>
                                <td class="time" id="time"></td>
                <td>
                    <a href="/help/screener.ashx" class="nav-link is-help">
                        <span class="fa fa-question-circle"></span>
                        Help
                    </a>
                </td>
                <td><a href="/login.ashx" class="nav-link sign-in">Login</a></td>
                <td><a href="/register.ashx" class="nav-link sign-up">Register</a></td>
            
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        <div class="content "><div class="container">
        <div class="about" style="width: 670px">
            <h2>PRIVACY POLICY FOR INFORMATION USE AT FINVIZ.COM</h2>
            <p style="margin: 0; padding: 0;">Last updated on Jan 01, 2009</p>
            <br />
            <p>
                FINVIZ.com, ("We") are committed to maintaining the privacy of personal information that you provide to us when using the FINVIZ.com web site. This privacy policy describes how we treat personal information received about you when you visit www.finviz.com.
            </p>

            <h2>Personal Information We Collect</h2>
            <p>        
                Personally identifiable information (“Personal Information”) is information that can be used to identify or contact you, such as your name, address, email address, telephone number or similar information. We only collect personal information on our web site that you choose to share with us, such as when: <br>
                <ul>
                    <li> contacting us via the web site or email
                    <li> creating an user account
                    <li> creating personal content (presets, portfolios, private discussion)
                    <li> making an online purchase, or subscription to a service
                </ul>
            </p>

            <h2>How We Use Information Collected</h2>
            <p>We may use information in the following ways:</p>
            <ul>
                <li> For the purposes for which you specifically provided the information.<br>
                <li> To send you e-mail notifications about our new or existing products and services, special offers, or to otherwise contact you.<br>
                <li> To enhance existing features or develop new features, products and services.<br>
                <li> To provide advertisers and other third parties with aggregate information about our user base and usage patterns
            </ul>
            <p>
                Except as specifically stated in this privacy policy, we will not share your personally identifiable information with any third parties outside of FINVIZ.com
            </p>

            <h2>Security</h2>
            <p>        
                The personally information is stored in our limited-access servers. We will maintain safeguards to protect the security of these servers and your personally identifiable information. Online purchases made through our web site are processed securely by PayPal.com. When making a payment, we do not have access to your personal and credit card information.
            </p>

            <h2>Links</h2>
            <p>
                We may make content or services from other web sites including our co-branded web sites available to you from links located on www.finviz.com. These other web sites are not subject to this privacy policy. We recommend that you review the privacy policy at each such web site to determine how that site protects your privacy.
            </p>

            <h2>Cookies</h2>
            <p>        
                "Cookies" are pieces of information that a browser can record after visiting a web site. We may use cookies for technical purposes such as to enable better navigation through our site, or to store user preferences for interacting with the site. If you do not wish to have cookies stored on your machine, you can turn them off in your browser, it will not affect the overall functioning of the web site.
            </p>

            <h2>Internet-based Transfers</h2>
            <p>
                Given that the internet is a global environment, using the internet to collect and process personal data necessarily involves the transmission of data on an international basis. Therefore, by browsing www.finviz.com and communicating electronically with us you acknowledge and agree to our processing of personal data in this way.
            </p>

            <h2>Custom Privacy Settings</h2>
            <p>
                We allow registered users to select their preferred level of privacy. The additional privacy settings can be found in My Account > My Profile > Privacy Settings.
            </p>

            <h2>Comments and Questions</h2>
            <p>        
                If you have any questions, comments or concerns about our privacy policy, you may <a href="contact.ashx" class="tab-link">contact us.</a>
            </p>
        </div></div></div>
            <div class="footer" style="margin-top: 40px">
                <div class="footer_links">
                    <a class="tab-link" href="/affiliate.ashx">affiliate</a>
                    <span class="footer_dot"> • </span>
                    <a class="tab-link" href="/advertise.ashx">advertise</a>
                    <span class="footer_dot"> • </span>
                    <a class="tab-link" href="/contact.ashx">contact</a>
                    <span class="footer_dot"> • </span>
                    <a class="tab-link" href="/privacy.ashx">privacy</a>
                    <span class="footer_dot"> • </span>
                    <a class="tab-link" href="/help/screener.ashx">help</a>
                </div>
                <span class="copyright">Quotes delayed 15 minutes for NASDAQ, and 20 minutes for NYSE and AMEX.</span>
                <br>
                Copyright © 2007-2018 FINVIZ.com. All Rights Reserved.</span>
            </div>
            <script type="text/javascript" src="/js/libs/react-with-addons.min.js"></script>
            <script type="text/javascript" src="/js/dist/header.bundle.js?rev=120"></script>
        
            <script>
                (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
                })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

                ga('create', 'UA-3261808-1', 'auto', { sampleRate: 50 });
                ga('set', 'dimension1', 'NotLoggedIn');
                
                ga('send', 'pageview');
            </script>
        <script type="text/javascript">
_qoptions={qacct:"p-c2W8esUZ6Q8oA"};
</script>
<script type="text/javascript" src="https://secure.quantserve.com/quant.js"></script>
<noscript>
<img src="https://pixel.quantserve.com/pixel/p-c2W8esUZ6Q8oA.gif" style="display: none;" border="0" height="1" width="1" alt="Quantcast"/>
</noscript>

            <script type="text/javascript">
                (function() {
                    var bannerScript = document.createElement('script');
                    
                    if (document.body.clientWidth >= 1260) {
                        bannerScript.onload = function () {
                            var microbarScript = document.createElement('script');   microbarScript.src = '//ads.investingchannel.com/adtags/finviz/qtsearch/88x31.js?kval=qtsearch';
                            var microbar = document.getElementById('microbar_position');
                            microbar.appendChild(microbarScript);
                            microbar.style.marginLeft = '6px';
                        };
                    }
            bannerScript.onerror = function() {
                var banners = ['2', '4', '5', '6', '7'];
                var banner = banners[Math.floor(Math.random() * banners.length)];

                if (typeof intICJsTile === 'undefined') {
                    if (banner === '3') {
                        document.getElementById('banner_position').innerHTML = '<iframe src="/img/a/' + banner + '/index.html?rev=2" frameBorder="0" width="728" height="90"></iframe>';
                    } else {
                        document.getElementById('banner_position').innerHTML = '<a href="/elite.ashx?utm_source=finviz&utm_medium=banner&utm_campaign=' + banner + '"><img src="/img/a/' + banner + '.jpg"></a>';
                    }
                    ga && ga('send', 'event', 'banner', 'impression', banner, {'nonInteraction': 1});
                }
            };
        
                    bannerScript.src = '//ads.investingchannel.com/adtags/finviz/default/728x90.js';
                    var banner = document.getElementById('banner_position');
                    banner.appendChild(bannerScript);

                    function loadSkyscraper() {
                        var clientWidth = document.body.clientWidth;
                        if (clientWidth >= 1600) {
                            var adSrcSmall = '//ads.investingchannel.com/adtags/finviz/futures/160x600.js';
                            var adSrcLarge = '//ads.investingchannel.com/adtags/finviz/futures/300x250.js';
                            var adSrc = clientWidth >= 1899 ? adSrcLarge : adSrcSmall;

                            var skyscraperScript = document.createElement('script');
                            skyscraperScript.onload = function () {
                                var skyscraperScript = document.createElement('script');
                                skyscraperScript.async = true;
                                skyscraperScript.src = adSrc;
                                var skyscraper = document.getElementById('skyscraper2_position');
                                skyscraper.appendChild(skyscraperScript);
                                skyscraper.style.display = 'block';
                            };
                            skyscraperScript.async = true;
                            skyscraperScript.src = adSrc;
                            var skyscraper = document.getElementById('skyscraper1_position');
                            skyscraper.appendChild(skyscraperScript);
                            skyscraper.style.display = 'block';
                        }
                    }
                })();
            </script>
        <script type="text/javascript">function OnResize(){}window.onresize=OnResize;OnResize();</script>
<div id="modal-elite-ad" class="modal-elite-ad">
                            <div id="modal-elite-ad_content" class="modal-elite-ad_content">
			                    <button id="modal-elite-ad-close" type="button" class="modal-elite-ad_close">×</button>
                                
                                <!--<div id="modal-elite-ad-content-0" style="display: none">
			                        <h2>Ever heard of Finviz*Elite?</h2>
                                    <p>
                                        Our premium service offers you real-time quotes, advanced visualizations, technical studies, and much more.<br>
                                        Become Elite and make informed financial decisions.
                                    </p>
                                    <a href="/elite.ashx?utm_source=finviz&utm_medium=banner&utm_campaign=modal-0" id="modal-elite-ad-btn-0" class="" target="_blank">Find out more</a>
                                </div>-->

                                <div id="modal-elite-ad-content-1" style="display: block">
			                        <h2>Upgrade your FINVIZ experience</h2>
                                    <p>
                                        Join thousands of traders who make more informed decisions with&nbsp;our&nbsp;premium features.
                                        Real-time quotes, advanced&nbsp;visualizations, backtesting, and much more.
                                    </p>
                                    <a href="/elite.ashx?utm_source=finviz&utm_medium=banner&utm_campaign=modal-1" id="modal-elite-ad-btn-1" class="modal-elite_button" target="_blank">Learn more about FINVIZ*Elite</a>
                                </div>
                            </div>
                         </div><script src="/js/pv.js?rev=120" async></script><script src="/script/libs/bowser.min.js?rev=120" type="text/javascript"></script></body>
</html>
